<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35b16a1563f498c8ec3063f4fcf824c7">
  <dict>
    <!--2023-01-31 11:51:32.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2023-01-31 11:51:32.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:51:32.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2024-09-12 17:06:44.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-09-12 17:06:44.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:51:32.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:51:32.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:51:32.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:51:32.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:51:32.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:51:32.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-01-31 11:51:32.000-->
    <string key="voicemail_number">42020</string>
    <!--2023-01-31 11:51:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
